msgpack::MsgpackTuplePacker< Stream, Tuple, 1 > Struct Template Reference

`#include <cpp11_msgpack_tuple.hpp>`

## Static Public Member Functions

static void | pack (msgpack::packer< Stream > &o, const Tuple &v)

## Member Function Documentation

## pack()

template<typename Stream , typename Tuple >

static void msgpack::MsgpackTuplePacker< Stream, Tuple, 1 >::pack | ( | msgpack::packer< Stream > & | o,
|  | const Tuple & | v
| ) |  |

inline static

References msgpack::packer< Stream >::pack().

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/adaptor/detail/cpp11_msgpack_tuple.hpp